<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
 	<meta name="viewport" content="width=device-width, initial-scale=1">
<!-- Bootstrap CSS Link ---------------------------------------------------------->
   		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
<!-- Google Fonts -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
        <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
        <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&family=Roboto:ital@1&family=Sulphur+Point&display=swap" rel="stylesheet">

<!-- external CSS ---------------------------------------------------------------->
        <link rel="stylesheet" type="text/css" href="./index.css">


	<title>S58 Mock up Activity</title>
</head>

<body>
<!-- Navbar -->
	<nav class="navbar navbar-expand-lg">
			<div class="container">
				 <a class="navbar-brand" href="#" id="logo"></a>
				 <img src="./images/logo.png">
  					<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
    					<span class="navbar-toggler-icon"></span>
  					</button>
  				<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
    				<div class="navbar-nav ml-auto">
      				<a class="nav-link mr-4" href="#">HOME</a>
      				<a class="nav-link mr-4" href="#">GALLERY</a>
      				<a class="nav-link" href="#">CONTACT</a>
    				</div>
 				</div>
			</div>
	</nav>	


<!-- landing -->

	<div class="py-5 container-fluid" id="landing">
		<div class="row ml-md-5 p-5 justify-content-left">
			<div class="col-md-5 pt-md-5 text-left">
				<h1 id="title-top" class="mb-5 ml-md-5">Replace This With Your Title</h1>
				<h3 id="title-base" class="ml-md-5">You can use this section to narrate a short description for the title or page.</h3>
				<a href="" id="title-button" class="mt-5 ml-md-5 d-inline-block">Get Started</a>
			</div>
		</div>
	</div>


<!-- Gallery -->

	<div class="container-fluid">
		<div class="row">
			<div class="col">
				<h1>GALLERY</h1>
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
		<!-- Carousel -->
					<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
 						<ol class="carousel-indicators">
    						<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    						<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    						<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
 						 </ol>
  							<div class="carousel-inner">
   								<div class="carousel-item active">
      								<img src="./images/A1-1.png" class="d-block w-100" alt="...">
    							</div>
    							<div class="carousel-item">
     					 			<img src="./images/A1-2.png" class="d-block w-100" alt="...">
    							</div>
    							<div class="carousel-item">
      								<img src="./images/A1-3.png" class="d-block w-100" alt="...">
    							</div>
  							</div>
  						<button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
    						<span class="carousel-control-prev-icon" aria-hidden="true"></span>
    						<span class="sr-only">Previous</span>
  						</button>
  						<button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
   							<span class="carousel-control-next-icon" aria-hidden="true"></span>
    						<span class="sr-only">Next</span>
 						</button>
					</div>
			</div>
		</div>
	</div>





</body>
</html>